Subject: Re: linux-next: duplicate patches in the nvmem tree

From: Srinivas Kandagatla <[email-masked]>
Date: Tue, 5 Nov 2024 11:21:07 +0000

On 05/11/2024 09:46, Greg KH wrote:
> On Tue, Nov 05, 2024 at 04:59:50PM +1100, Stephen Rothwell wrote:
>> Hi all,
>>
>> The following commits are also in the char-misc tree as different commits
>> (but the same patches):
>>
>>    24c50e7003bf ("dt-bindings: nvmem: sprd,ums312-efuse: convert to YAML")
>>    786700e267b0 ("dt-bindings: nvmem: sprd,sc2731-efuse: convert to YAML")
>>    17d6f058403d ("dt-bindings: nvmem: convert zii,rave-sp-eeprom.txt to yaml format")
>>    e2ba37350d1d ("nvmem: imx-iim: Convert comma to semicolon")
>>    3e93f43ae64b ("nvmem: Correct some typos in comments")
>>    5ac5933d4e06 ("nvmem: Add R-Car E-FUSE driver")
>>    149e83f1b385 ("dt-bindings: fuse: Move renesas,rcar-{efuse,otp} to nvmem")
>>
>> These are commits
>>
>>    b8357f6764a2 ("dt-bindings: nvmem: sprd,sc2731-efuse: convert to YAML")
>>    1c4ea801570a ("dt-bindings: nvmem: sprd,ums312-efuse: convert to YAML")
>>    5e61687075e3 ("dt-bindings: nvmem: convert zii,rave-sp-eeprom.txt to yaml format")
>>    2e7bb66b55f4 ("nvmem: imx-iim: Convert comma to semicolon")
>>    b3d75e9ba013 ("nvmem: Correct some typos in comments")
>>    1530b923a514 ("nvmem: Add R-Car E-FUSE driver")
>>    2aea0d17ff9e ("dt-bindings: fuse: Move renesas,rcar-{efuse,otp} to nvmem")
>>
>> in the char-misc tree.
> 
> This is because the nvmem tree sends me patches in email :)
Its fixed now, I will send a PR next time if that works for you.

thanks,
srini